{
	"columns": [
		{
			"width": 94,
			"enterable": 1,
			"field": "wme_raw_material_id",
			"name": "Raaka aine",
			"footerValue": "/O1"
		},
		{
			"width": 41,
			"enterable": 1,
			"field": "wme_quantity__unit",
			"name": "Määrä",
			"footerValue": "==Sum"
		},
		{
			"field": "wme_explanation",
			"width": 200,
			"name": "Selitys",
			"enterable": 1
		},
		{
			"field": "wme_work__position_num_id",
			"width": 49,
			"name": "Työnum.",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 92,
			"footerValue": "/O2",
			"lineBackColor": -2,
			"field": "w_product_id",
			"lineForeColor": -2,
			"name": "Tuote",
			"headerForeColor": -2
		},
		{
			"headerBackColor": -2,
			"width": 280,
			"lineBackColor": -2,
			"field": "w_name",
			"lineForeColor": -2,
			"name": "Nimi",
			"headerForeColor": -2
		}
	],
	"options": {
		"manyField": "wme_kTbl",
		"gridName": "Lista ylätasoista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wme_kTbl",
		"enterable": 1
	}
}